#vidente{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210)solid 1px;
    padding:10px;
}

#silence{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#el_golpe{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}


#nocturnos{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}


#haikus{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}


#La_persistencia{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#el_mar{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#claroscuro{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#Cantante{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#post{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#mapocho{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#Metrodelica{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#dichato{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#ciudades{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#Marco{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}

#Frommer{
    background-color: rgb(255, 255, 255);
    border: rgb(212, 210, 210) solid 1px;
    padding:10px;
}
.row{
    display: flex;
    padding: 15px;
    justify-content: space-around;
    background-color: #f7f4f0;
}

h5{
    text-align: center;
    padding-top: 3px;
}

#sv{
    text-align: center;
    border-radius: 6px;
    background-color: rgb(0, 0, 0);
    font-size: 50px;
    color:#ecf4fb ;
}